Application: gvSIG desktop - gvSIG bugs #199
Problems with color tables
01/25/2012 05:51 PM - Ignacio Brodin

Status: Under review % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Some color tables don't visualize correctly. This two files should visualize in the same way. You can test with other programs as

Gimp.

History

#1 - 01/30/2012 10:47 AM - Ignacio Brodin
- Status changed from New to Fixed
- Add-on resolve build set to 2043

[gvsig-raster 964]

#2 - 11/13/2012 01:56 PM - Abenchara Socorro
- Status changed from Fixed to Under review

Please Ignacio, tell me how could | test this bug.
